Bug 36140 - Feedback during the first cloud connection
Feedback during the first cloud connection
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Virtualization - UVMM
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.0
Assigned To: Erik Damrose
Stefan Gohmann
: interim-3
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-10-11 08:07 CEST by Stefan Gohmann
Modified: 2014-11-26 06:55 CET (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2014-10-11 08:07:56 CEST
After creating a new cloud the icon shows a failed connection. 20 to 40 seconds later the connection was established. Until the connection status is unknown a different icon should be shown.
Comment 1 Erik Damrose univentionstaff 2014-10-22 17:40:47 CEST
Bug 36093 already implemented this, but the package had not been rebuild.

As discussed, i increased the maximum timeout to 60 seconds in r54837 univention-virtual-machine-manager-daemon (4.0.3-16)
Comment 2 Stefan Gohmann univentionstaff 2014-10-31 08:45:38 CET
OK, that looks really nice.
Comment 3 Stefan Gohmann univentionstaff 2014-11-26 06:55:03 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".